$self{charset} = 'ISO-8859-2';

$self{texts} = {
  'Continue'                    => 'Kontynuj',
  'Password'                    => 'Hasło',
};

$self{subs} = {
  'getpassword'                 => 'getpassword',
  'kontynuj'                    => 'continue',
};

1;

